Subject: Dmca
From: "Kh. Romesh Singh" <[email-masked]>
To: vikas Adhikari <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 2 Nov 2012 22:50:09 +0530 (IST)

Hi 

Name : Kyle Swadden 
Email : [email-masked] 

Chat Transcript : 

I am wondering if there is anyway I could get a consolidation on payday loans? Is this possible? 
Kylee Swadden has joined the chat. 
Kyle Swadden ( 09:10:14 ) : Hi TJC, 
TJC ( 09:10:26 ) : Hello 
Kyle Swadden ( 09:10:29 ) : We do include payday loans on our program. 
Kyle Swadden ( 09:10:31 ) : Just one moment and I will forward you to one of our consultants. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 09:11:17 ) : Hi, this is Rebecca. Would you like to know how our program works? 
TJC ( 09:11:26 ) : Yes 
Rebecca ( 09:12:17 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 09:12:19 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 09:12:21 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 09:12:27 ) : Would you like to know if you can qualify for the program? 
TJC ( 09:13:09 ) : What is required to qualify? 
Rebecca ( 09:13:48 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
TJC ( 09:14:22 ) : I can not take a call right now, I am just interested in a bit of information, is there information on your site I can read? 
Rebecca ( 09:16:41 ) : One moment please .. 
Rebecca ( 09:18:30 ) : No worries, we can contact in your best time 
Rebecca ( 09:18:53 ) : May I know 
your best to reach you ? 
TJC ( 09:19:16 ) : I will contact later when I have more time thank you. 
Rebecca ( 09:20:16 ) : ok, you can contact us back if you have time 
Rebecca ( 09:20:24 ) : 
Thanks for visiting Debt Managers. Bye 
Disconnected by the operator. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam